## bolt 0.2

=== meson_options.txt ===
option('db-path', type: 'string', value: '/var/lib/boltd', description: 'Directory for the device database')
option('man', type: 'combo', choices: ['auto', 'true', 'false'], value: 'auto', description: 'Build man pages')
option('privileged-group', type: 'string', value: 'wheel', description: 'Name of privileged group')
