=== debian/changelog ===
bolt (0.2-0ubuntu1) bionic; urgency=medium

  * New upstream version
  * debian/control:
    - Build-Depends on umockdev, python3-dbus, python3-dbusmock, python3-gi,
      those are needed for the testsuite
    - updated glib requirement
  * debian/rules:
    - override dh_missing instead of dh_install

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 27 Mar 2018 09:43:34 +0200

bolt (0.1-0ubuntu1) bionic; urgency=medium

  * Initial release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 19 Feb 2018 16:03:29 +0100
