=== debian/control ===
Source: bolt
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 10),
               meson (>= 0.42),
               libglib2.0-dev (>= 2.52),
               libudev-dev,
               libumockdev-dev,
               libpolkit-gobject-1-dev,
               python3-dbus,
               python3-dbusmock,
               python3-gi,
               systemd,
               udev,
               umockdev,
Standards-Version: 4.1.2
Homepage: https://github.com/gicmo/bolt

Package: bolt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: system daemon to manage thunderbolt 3 devices
 Thunderbolt 3 features different security modes that require
 devices to be authorized before they can be used. The D-Bus API can be
 used to list devices, enroll them (authorize and store them in the
 local database) and forget them again (remove previously enrolled
 devices). It also emits signals if new devices are connected (or
 removed). During enrollment devices can be set to be automatically
 authorized as soon as they are connected.  A command line tool, called
 boltctl, can be used to control the daemon and perform all the above
 mentioned tasks.
