=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- -Ddb-path=/var/lib/boltd
	
override_dh_missing:
	dh_missing --fail-missing
