## bolt 0.5

=== meson_options.txt ===
option('db-path', type: 'string', description: 'DEPRECATED')
option('db-name', type: 'string', value: 'boltd', description: 'Name for the device database')
option('man', type: 'combo', choices: ['auto', 'true', 'false'], value: 'auto', description: 'Build man pages')
option('privileged-group', type: 'string', value: 'wheel', description: 'Name of privileged group')
option('systemd', type: 'boolean', value: 'true', description: 'Whether or not to install the systemd unit')
option('coverity', type: 'boolean', value: 'false', description: 'Whether or not to do a coverity build')
