=== debian/changelog ===
bolt (0.5-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum meson to 0.44.0
  * Explicitly build man pages
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Sep 2018 20:28:48 -0400

bolt (0.3-3) unstable; urgency=medium

  * Build-Depend on xmlto to fix build without network access

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 12 May 2018 19:02:10 -0400

bolt (0.3-2) unstable; urgency=medium

  * Set libexecdir to /usr/lib/bolt

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 08 May 2018 08:52:06 -0400

bolt (0.3-1) unstable; urgency=medium

  * Initial release (Closes: #897633)
  * Update Build-Depends for new release
  * Bump debhelper compat to 11
  * Build man pages and install README.md
  * Set privileged-group to sudo instead of wheel
  * Other minor packaging changes

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 03 May 2018 11:19:50 -0400
