=== debian/control ===
--- 
+++ 
@@ -1,24 +1,33 @@
 Source: bolt
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 10),
-               meson (>= 0.42),
-               libglib2.0-dev (>= 2.52),
+Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper (>= 11),
+               meson (>= 0.44.0),
+               asciidoc-base <!nodoc>,
+               docbook-xml <!nodoc>,
+               libglib2.0-dev (>= 2.50),
                libudev-dev,
                libumockdev-dev,
                libpolkit-gobject-1-dev,
-               python3-dbus,
-               python3-dbusmock,
-               python3-gi,
+               libsystemd-dev,
+               libxml2-utils <!nodoc>,
+               python3-dbus <!nocheck>,
+               python3-dbusmock <!nocheck>,
+               python3-gi <!nocheck>,
                systemd,
                udev,
-               umockdev,
-Standards-Version: 4.1.2
-Homepage: https://github.com/gicmo/bolt
+               umockdev <!nocheck>,
+               xmlto <!nodoc>,
+               xsltproc <!nodoc>,
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/freedesktop-team/bolt
+Vcs-Git: https://salsa.debian.org/freedesktop-team/bolt.git
+Homepage: https://gitlab.freedesktop.org/bolt/bolt
 
 Package: bolt
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: system daemon to manage thunderbolt 3 devices
  Thunderbolt 3 features different security modes that require
