=== debian/changelog ===
bolt (0.7-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:36:57 +0800

bolt (0.7-2) unstable; urgency=medium

  * Add journal-fix-invalid-format-string-in-warning.patch:
    - Proposed patch to fix build on some architectures

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 04 Jan 2019 07:55:28 -0500

bolt (0.7-1) unstable; urgency=medium

  * New upstream release (Closes: #917710)
  * Remove LD_PRELOAD from the dh_auto_test environment
  * Drop no longer required libsystemd-dev build dependency

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 01 Jan 2019 23:24:51 -0500
