=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
                libudev-dev,
                libumockdev-dev,
                libpolkit-gobject-1-dev,
-               libsystemd-dev,
                libxml2-utils <!nodoc>,
                python3-dbus <!nocheck>,
                python3-dbusmock <!nocheck>,
