=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,7 @@
 	
 override_dh_missing:
 	dh_missing --fail-missing
+
+# Remove LD_PRELOAD since it can cause some dbus-related tests to fail
+override_dh_auto_test:
+	env -u LD_PRELOAD dh_auto_test
