=== debian/changelog ===
bolt (0.8-4) unstable; urgency=medium

  * debian/control:
    - change back the bolt-tests package to be arch any, that was
      changed by error with the previous revision

 -- Sebastien Bacher <seb128@debian.org>  Sat, 21 Sep 2019 11:10:01 +0200

bolt (0.8-3) unstable; urgency=medium

  * debian/patches/gitlab_oldkernel_tests.patch:
    - backport an upstream gitlab patch to fix the build with newer glibc
      on older kernel (lp: #1843728)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 19 Sep 2019 18:23:52 +0200

bolt (0.8-2) experimental; urgency=medium

  * Enable installed tests, ship them in a new binary
  * debian/tests:
    - set up the installed-tests as autopkgtests
  * debian/bolt.maintscript:
    - remove the /etc/dbus-1/system.d conffile on upgrade,
      it has been moved to /usr in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 04 Jul 2019 20:30:06 +0200

bolt (0.8-1) experimental; urgency=medium

  * New upstream version:
    - IOMMU support: adapt behavior iommu support is present and active
    - bolt-mock script for interactively testing boltd
    - Automatically import devices that were authorized at boot
  * Removed patch included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Jul 2019 20:30:29 +0200
