=== debian/control ===
--- 
+++ 
@@ -38,3 +38,19 @@
  authorized as soon as they are connected.  A command line tool, called
  boltctl, can be used to control the daemon and perform all the above
  mentioned tasks.
+
+Package: bolt-tests
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: system daemon to manage thunderbolt 3 devices - installed tests
+ Thunderbolt 3 features different security modes that require
+ devices to be authorized before they can be used. The D-Bus API can be
+ used to list devices, enroll them (authorize and store them in the
+ local database) and forget them again (remove previously enrolled
+ devices). It also emits signals if new devices are connected (or
+ removed). During enrollment devices can be set to be automatically
+ authorized as soon as they are connected.  A command line tool, called
+ boltctl, can be used to control the daemon and perform all the above
+ mentioned tasks.
+ .
+ This package includes tests to be used on the installed system.
