=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,8 @@
 	dh_auto_configure -- \
 		--libexecdir=/usr/lib/bolt \
 		-Dman=true \
-		-Dprivileged-group=sudo
+		-Dprivileged-group=sudo \
+		-Dinstall-tests=true
 	
 override_dh_missing:
 	dh_missing --fail-missing
