=== debian/tests/control ===
Tests: installed-tests
Depends: @, dpkg-dev, umockdev, python3-dbus, python3-dbusmock, python3-gi, gir1.2-umockdev-1.0
Restrictions: allow-stderr
