## bolt 0.9

=== debian/changelog ===
bolt (0.9-1) unstable; urgency=medium

  * New upstream version
  * debian/control:
    - updated the glib requirement to 2.56
  * debian/patches/gitlab_oldkernel_tests.patch:
    - removed, the change is in the new version

  [ Laurent Bigonville ]
  * Bump to debhelper version 12
  * Move the daemon to /usr/libexec now that's allowed in the policy
  * debian/control: Add the proper dependencies for the bolt-tests package

 -- Sebastien Bacher <seb128@debian.org>  Tue, 16 Jun 2020 16:01:37 +0200
