## bolt 0.9.1

=== debian/changelog ===
bolt (0.9.1-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 07 Feb 2021 21:47:26 -0500

bolt (0.9.1-1) unstable; urgency=medium

  * New bugfix version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Jan 2021 16:17:09 +0100
