=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: bolt
 Section: admin
 Priority: optional
-Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 11),
-               meson (>= 0.44.0),
-               asciidoc-base <!nodoc>,
+Build-Depends: asciidoc-base <!nodoc>,
+               debhelper-compat (= 12),
                docbook-xml <!nodoc>,
-               libglib2.0-dev (>= 2.50),
+               libglib2.0-dev (>= 2.56),
+               libpolkit-gobject-1-dev,
                libudev-dev,
                libumockdev-dev,
-               libpolkit-gobject-1-dev,
                libxml2-utils <!nodoc>,
+               meson (>= 0.44.0),
                python3-dbus <!nocheck>,
                python3-dbusmock <!nocheck>,
                python3-gi <!nocheck>,
@@ -19,7 +20,7 @@
                udev,
                umockdev <!nocheck>,
                xmlto <!nodoc>,
-               xsltproc <!nodoc>,
+               xsltproc <!nodoc>
 Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/bolt
 Vcs-Git: https://salsa.debian.org/freedesktop-team/bolt.git
@@ -27,7 +28,7 @@
 
 Package: bolt
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: system daemon to manage thunderbolt 3 devices
  Thunderbolt 3 features different security modes that require
  devices to be authorized before they can be used. The D-Bus API can be
@@ -41,7 +42,15 @@
 
 Package: bolt-tests
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: gir1.2-glib-2.0,
+         gir1.2-umockdev-1.0,
+         python3,
+         python3-dbus,
+         python3-dbusmock,
+         python3-gi,
+         umockdev,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: system daemon to manage thunderbolt 3 devices - installed tests
  Thunderbolt 3 features different security modes that require
  devices to be authorized before they can be used. The D-Bus API can be
