=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,11 @@
 %:
 	dh $@
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libexecdir=/usr/lib/bolt \
 		-Dman=true \
 		-Dprivileged-group=sudo \
 		-Dinstall-tests=true
