## bolt 0.9.2

=== debian/changelog ===
bolt (0.9.2-1) unstable; urgency=medium

  * New ustream version
  * debian/control:
    - updated the meson requirement to 0.46
  * debian/patches/git_umockdev_update.patch:
    - removed, included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Feb 2022 12:31:28 +0100

bolt (0.9.1-2) unstable; urgency=medium

  * debian/patches/git_umockdev_update.patch:
    - Get along with existing mock /sys/{bus,class} directories
      (Closes: #995248)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 05 Oct 2021 08:46:37 +0200
