=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: bolt
 Section: admin
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
+Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: asciidoc-base <!nodoc>,
                debhelper-compat (= 12),
@@ -12,7 +11,7 @@
                libudev-dev,
                libumockdev-dev,
                libxml2-utils <!nodoc>,
-               meson (>= 0.44.0),
+               meson (>= 0.46.0),
                python3-dbus <!nocheck>,
                python3-dbusmock <!nocheck>,
                python3-gi <!nocheck>,
