## bolt 0.9.3

=== debian/changelog ===
bolt (0.9.3-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release
  * debian/rules: Drop unneeded -Wl,--as-needed
  * debian/control: Set Rules-Requires-Root: no
  * debian/control: Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2022 10:58:31 -0400

bolt (0.9.2-3) unstable; urgency=medium

  * Team upload
  * Add proposed patch to fix build with glib 2.73 (Closes: #1016841)
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 17 Aug 2022 16:49:24 -0400
