=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: asciidoc-base <!nodoc>,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                docbook-xml <!nodoc>,
                libglib2.0-dev (>= 2.56),
                libpolkit-gobject-1-dev,
@@ -20,7 +20,8 @@
                umockdev <!nocheck>,
                xmlto <!nodoc>,
                xsltproc <!nodoc>
-Standards-Version: 4.2.1
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/bolt
 Vcs-Git: https://salsa.debian.org/freedesktop-team/bolt.git
 Homepage: https://gitlab.freedesktop.org/bolt/bolt
