=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dman=true \
		-Dprivileged-group=sudo \
		-Dinstall-tests=true
	
# Remove LD_PRELOAD since it can cause some dbus-related tests to fail
override_dh_auto_test:
	env -u LD_PRELOAD dh_auto_test
