## bolt 0.9.5

=== debian/changelog ===
bolt (0.9.5-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Run the slow tests too

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 10 Jan 2023 10:24:04 -0500

bolt (0.9.4-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Nov 2022 11:16:53 +0100
