=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends: asciidoc-base <!nodoc>,
                debhelper-compat (= 13),
                docbook-xml <!nodoc>,
-               libglib2.0-dev (>= 2.56),
+               libglib2.0-dev,
                libpolkit-gobject-1-dev,
                libudev-dev,
                libumockdev-dev,
                libxml2-utils <!nodoc>,
-               meson (>= 0.46.0),
+               meson,
                python3-dbus <!nocheck>,
                python3-dbusmock <!nocheck>,
                python3-gi <!nocheck>,
