=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 	dh_auto_configure -- \
 		-Dman=true \
 		-Dprivileged-group=sudo \
+		-Dtests-speed=slow \
 		-Dinstall-tests=true
 	
 # Remove LD_PRELOAD since it can cause some dbus-related tests to fail
