## bolt 0.9.6

=== debian/changelog ===
bolt (0.9.6-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTBFS when systemdsystemunitdir changes in systemd.pc or udevdir
    changes in udev.pc. (Closes: #1052349)

  [ Jeremy Bícha ]
  * Build-Depend on systemd-dev
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 04 Jan 2024 16:59:16 -0500

bolt (0.9.6-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 19 Sep 2023 13:55:25 -0400
