## bolt 0.9.7

=== debian/changelog ===
bolt (0.9.7-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Apr 2024 14:13:27 -0400
