=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: asciidoc-base <!nodoc>,
                debhelper-compat (= 13),
                docbook-xml <!nodoc>,
@@ -12,15 +12,15 @@
                libumockdev-dev,
                libxml2-utils <!nodoc>,
                meson,
+               pkgconf,
                python3-dbus <!nocheck>,
                python3-dbusmock <!nocheck>,
                python3-gi <!nocheck>,
-               systemd,
-               udev,
+               systemd-dev,
                umockdev <!nocheck>,
                xmlto <!nodoc>,
                xsltproc <!nodoc>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/bolt
 Vcs-Git: https://salsa.debian.org/freedesktop-team/bolt.git
