=== debian/watch ===
version=4
https://gitlab.freedesktop.org/@PACKAGE@/@PACKAGE@/tags \
	.*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
