## bolt 0.9.8

=== debian/changelog ===
bolt (0.9.8-1) unstable; urgency=medium

  * New upstream release
  * Don't install dbdir since it will be created by systemd at startup instead
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 14:58:37 -0400
