=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                umockdev <!nocheck>,
                xmlto <!nodoc>,
                xsltproc <!nodoc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/bolt
 Vcs-Git: https://salsa.debian.org/freedesktop-team/bolt.git
