## bolt 0.9.10

=== meson_options.txt ===
option('coverity', type: 'boolean', value: false, description: 'Whether or not to do a coverity build')
option('db-path', type: 'string', description: 'DEPRECATED')
option('db-name', type: 'string', value: 'boltd', description: 'Name for the device database')
option('install-tests', type: 'boolean', value: false, description: 'Install the tests')
option('man', type: 'combo', choices: ['auto', 'true', 'false'], value: 'auto', description: 'Build man pages')
option('privileged-group', type: 'string', value: 'wheel', description: 'Name of privileged group')
option('profiling', type: 'boolean', value: false, description: 'Build with profiling support')
option('systemd', type: 'boolean', value: true, description: 'DEPRECATED')
option('tests-speed', type: 'combo', choices: ['quick', 'slow'], value: 'quick', description : 'Which tests to run')
