=== debian/changelog ===
bolt (0.9.10-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete Rules-Require-Root: no field
  * Convert debian/watch to Version: 5
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 04 Sep 2025 19:04:53 -0400
