=== debian/control ===
--- 
+++ 
@@ -20,8 +20,7 @@
                umockdev <!nocheck>,
                xmlto <!nodoc>,
                xsltproc <!nodoc>
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/bolt
 Vcs-Git: https://salsa.debian.org/freedesktop-team/bolt.git
 Homepage: https://gitlab.freedesktop.org/bolt/bolt
